﻿body
{
    background-image: url('images/background_hatch_1.png');
    background-size: 3px 3px;
    -webkit-background-size: 3px 3px;
    background-repeat: repeat;
}

body, form, p, h1, h2, h3, h4, h5, h6, th, td, input, textarea, select, blockquote, ul, ol, dl, a
{
    font-family: 'Open Sans' , sans-serif;
    margin: 0;
    padding: 0;
    color: #333333;
    font-size: 13px;
}

td
{
    font-size: inherit;
}

h1
{
    font-size: 2.3em;
    font-weight: normal;
}
h2
{
    font-size: 1.2em;
    margin-bottom: 5px;
}
h3
{
    font-size: 1.7em;
    font-weight: normal;
}

p, li
{
    font-size: 1.1em;
    line-height: 145%;
}

img
{
    border: none;
}

#nav_top
{
    height: 35px;
    margin-right: 40px;
    font-size: 1.15em;
    line-height: 35px;
    position: absolute;
    left: 195px;
    top: 30px;
    color:#ccc;
}
#nav_top a
{
    font-size: 1.0em;
    line-height: 35px;
    text-decoration: none;
    text-transform:uppercase;
    padding:0 4px;
}
#nav_top a:hover, #nav_top a.active
{
    text-decoration: underline;
}

#container
{
    width: 100%;
    background: white;
    border-bottom: 1px solid #B2B2B2;
}

#main
{
    width: 100%;
    margin: 0 auto;
    overflow: visible;
    padding-bottom: 15px;
    min-height: 400px;
}

#footer
{
    clear: both;
    width: 970px;
    margin: 5px auto;
    overflow: visible;
    font-size: 1.1em;
}
#footer ul
{
    list-style: none;
}
#footer li
{
    font-size: 1.0em;
}
#footer a
{
    text-decoration: none;
    font-size: 1.1em;
}

#footer a:hover, #footer a.active
{
    text-decoration: underline;
}

.bg_pattern_1
{
    background-image: url('images/background_hatch_1.png');
    background-size: 3px 3px;
    -webkit-background-size: 3px 3px;
    background-repeat: repeat;
    border: 1px solid #D1D1D3;
}

.bg_feature_1
{
    background-image: url('images/background_hole_1.png');
    background-size: 45px 45px;
    -webkit-background-size: 45px 45px;
    background-repeat: no-repeat;
    background-position: top right;
}

.bg_feature_2
{
    background-image: url('images/spiral_large.png');
    background-size: 200px 200px;
    -webkit-background-size: 200px 200px;
    background-repeat: no-repeat;
    background-position: top center;
}


.bg_color_1
{
    background-color: #0099CE;
    border: 1px solid #0099CE;
}

.bg_color_2
{
    background-color: #ADC819;
    border: 1px solid #ADC819;
}

.bg_color_3
{
    background-color: #FF599B;
    border: 1px solid #FF599B;
}

.bg_color_4
{
    background-color: #FFD52B;
    border: 1px solid #FFD52B;
}

.bg_color_5
{
    background-color: #828282;
    border: 1px solid #828282;
}

.bg_color_1, .bg_color_1 a, .bg_color_1 td, .bg_color_1 div, .bg_color_1 span, .bg_color_2, .bg_color_2 a, .bg_color_2 td, .bg_color_2 div, .bg_color_2 span, .bg_color_3, .bg_color_3 a, .bg_color_3 td, .bg_color_3 div, .bg_color_3 span, .bg_color_4, .bg_color_4 a, .bg_color_4 td, .bg_color_4 div, .bg_color_4 span, .bg_color_5, .bg_color_5 a, .bg_color_5 td, .bg_color_5 div, .bg_color_5 span
{
    color: White;
    text-decoration: none;
}
.bg_pattern_1, .bg_pattern_1 a, .bg_pattern_1 td, .bg_pattern_1 div, .bg_pattern_1 span
{
    text-decoration: none;
}

.fg_color_1
{
    color: #0099CE;
}

.fg_color_2
{
    color: #B9D03C;
}

.fg_color_3
{
    color: #FF599B;
}
.fg_color_4
{
    color: #FFBF00;
}

.fg_color_5
{
    color: #828282;
}

.box_1
{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 2px 2px #757575;
    -moz-box-shadow: 2px 2px #757575;
    box-shadow: 2px 2px #757575;
}

.box_2
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px #757575;
    -moz-box-shadow: 2px 2px #757575;
    box-shadow: 2px 2px #757575;
}

.no_radius_top_left {
    -webkit-border-top-left-radius: 0;
    -moz-border-top-left-radius: 0;
    border-top-left-radius: 0;
}

.no_radius_top_right {
    -webkit-border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
    border-top-right-radius: 0;
}

.no_radius_bottom_left {
    -webkit-border-bottom-left-radius: 0;
    -moz-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}

.no_radius_bottom_right {
    -webkit-border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}

.box_1_no_shadow
{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.box_2_no_shadow
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.logo
{
    background-image: url('images/logo.png');
    background-size: 172px 86px;
    -webkit-background-size: 172px 86px;
    background-repeat: no-repeat;
    width: 172px;
    height: 86px;
}

.qr
{
    background-image: url('images/qr.png');
    background-size: 58px 58px;
    -webkit-background-size: 58px 58px;
    background-repeat: no-repeat;
    width: 58px;
    height: 58px;
}

.iphone
{
    background-image: url('images/iphone.png');
    background-size: 220px 436px;
    -webkit-background-size: 220px 436px;
    background-repeat: no-repeat;
    width: 220px;
    height: 436px;
}

.macbook
{
    background-image: url('images/macbook.png');
    background-size: 625px 330px;
    -webkit-background-size: 625px 330px;
    background-repeat: no-repeat;
    width: 625px;
    height: 330px;
}

.curved_arrow_1
{
    background-image: url('images/curved_arrow_1.png');
    background-size: 169px 250px;
    -webkit-background-size: 169px 250px;
    background-repeat: no-repeat;
    width: 169px;
    height: 250px;
}

.curved_arrow_2
{
    background-image: url('images/curved_arrow_2.png');
    background-size: 169px 250px;
    -webkit-background-size: 169px 250px;
    background-repeat: no-repeat;
    width: 169px;
    height: 250px;
}

.curved_arrow_3
{
    background-image: url('images/curved_arrow_3.png');
    background-size: 169px 250px;
    -webkit-background-size: 169px 250px;
    background-repeat: no-repeat;
    width: 169px;
    height: 250px;
}

.circle_1
{
    background-image: url('images/circle_1.png');
    background-size: 50px 50px;
    -webkit-background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
    padding: 7px;
}

.circle_2
{
    background-image: url('images/circle_2.png');
    background-size: 50px 50px;
    -webkit-background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
    padding: 7px;
}

.circle_3
{
    background-image: url('images/circle_3.png');
    background-size: 50px 50px;
    -webkit-background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
    padding: 7px;
}

.circle_small_1
{
    background-image: url('images/circle_small_1.png');
    background-size: 25px 25px;
    -webkit-background-size: 25px 25px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.circle_small_2
{
    background-image: url('images/circle_small_2.png');
    background-size: 25px 25px;
    -webkit-background-size: 25px 25px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.circle_small_3
{
    background-image: url('images/circle_small_3.png');
    background-size: 25px 25px;
    -webkit-background-size: 25px 25px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}

.tick_1
{
    background-image: url('images/tick_1.png');
    background-size: 13px 13px;
    -webkit-background-size: 13px 13px;
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    display: block;
    margin: 0 auto;
}

.tick_2
{
    background-image: url('images/tick_2.png');
    background-size: 13px 13px;
    -webkit-background-size: 13px 13px;
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    display: block;
    margin: 0 auto;
}

.tick_3
{
    background-image: url('images/tick_3.png');
    background-size: 13px 13px;
    -webkit-background-size: 13px 13px;
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    display: block;
    margin: 0 auto;
}

.alt_tick_1
{
    background-image: url('images/alt_tick_1.png');
    background-size: 18px 15px;
    -webkit-background-size: 18px 15px;
    background-repeat: no-repeat;
    width: 18px;
    height: 15px;
    display: block;
    margin: 0 auto;
}

.alt_tick_2
{
    background-image: url('images/alt_tick_2.png');
    background-size: 18px 15px;
    -webkit-background-size: 18px 15px;
    background-repeat: no-repeat;
    width: 18px;
    height: 15px;
    display: block;
    margin: 0 auto;
}

.alt_tick_3
{
    background-image: url('images/alt_tick_3.png');
    background-size: 18px 15px;
    -webkit-background-size: 18px 15px;
    background-repeat: no-repeat;
    width: 18px;
    height: 15px;
    display: block;
    margin: 0 auto;
}

.tooltip
{
    background-image: url('images/info.png');
    background-size: 18px 18px;
    -webkit-background-size: 18px 18px;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: block;
    margin: 0 auto;
    cursor: pointer;
}

.gomo
{
    background-image: url('images/gomo.png');
    background-size: 155px 108px;
    -webkit-background-size: 155px 108px;
    background-repeat: no-repeat;
    width: 155px;
    height: 108px;
    display: block;
    margin: 0 auto;
}

.tickbox
{
    background-image: url('images/check.png');
    background-size: 22px 18px;
    -webkit-background-size: 22px 18px;
    background-repeat: no-repeat;
    width: 22px;
    height: 18px;
    display: block;
}

.tickbox_1
{
    background-image: url('images/check_1.png');
    background-size: 22px 18px;
    -webkit-background-size: 22px 18px;
    background-repeat: no-repeat;
    width: 22px;
    height: 18px;
    display: block;
}

.tickbox_2
{
    background-image: url('images/check_2.png');
    background-size: 22px 18px;
    -webkit-background-size: 22px 18px;
    background-repeat: no-repeat;
    width: 22px;
    height: 18px;
    display: block;
}


.tickbox_3
{
    background-image: url('images/check_3.png');
    background-size: 22px 18px;
    -webkit-background-size: 22px 18px;
    background-repeat: no-repeat;
    width: 22px;
    height: 18px;
    display: block;
}

.preview_arrow
{
    background-image: url('images/preview_arrow.png');
    background-size: 40px 60px;
    -webkit-background-size: 40px 60px;
    background-repeat: no-repeat;
    width: 40px;
    height: 60px;
    display: block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-device-pixel-ratio: 1.3), only screen and (min-resolution: 120dpi)
{
    body, .bg_pattern_1
    {
        background-image: url('images/background_hatch_1@2x.png');
    }

    .bg_feature_1
    {
        background-image: url('images/background_hole_1@2x.png');
    }
    .bg_feature_2
    {
        background-image: url('images/spiral_large@2x.png');
    }
    .logo
    {
        background-image: url('images/logo@2x.png');
    }

    .qr
    {
        background-image: url('images/qr@2x.png');
    }

    .iphone
    {
        background-image: url('images/iphone@2x.png');
    }
    .macbook
    {
        background-image: url('images/macbook@2x.png');
    }
    .curved_arrow_2
    {
        background-image: url('images/curved_arrow_2@2x.png');
    }
    .circle_1
    {
        background-image: url('images/circle_1@2x.png');
    }
    .circle_2
    {
        background-image: url('images/circle_2@2x.png');
    }
    .circle_3
    {
        background-image: url('images/circle_3@2x.png');
    }
    .circle_small_1
    {
        background-image: url('images/circle_1.png');
    }
    .circle_small_2
    {
        background-image: url('images/circle_2.png');
    }
    .circle_small_3
    {
        background-image: url('images/circle_3.png');
    }

    .tick_1
    {
        background-image: url('images/tick_1@2x.png');
    }
    .tick_2
    {
        background-image: url('images/tick_2@2x.png');
    }
    .tick_3
    {
        background-image: url('images/tick_3@2x.png');
    }
    .tooltip
    {
        background-image: url('images/info@2x.png');
    }
    .gomo
    {
        background-image: url('images/gomo@2x.png');
    }
    .tickbox
    {
        background-image: url('images/check@2x.png');
    }
    .tickbox_1
    {
        background-image: url('images/check_1@2x.png');
    }
    .tickbox_2
    {
        background-image: url('images/check_2@2x.png');
    }
    .tickbox_3
    {
        background-image: url('images/check_3@2x.png');
    }
    .preview_arrow
    {
        background-image: url('images/preview_arrow@2x.png');
    }
}

/*slideshow nav*/

#nav_slide
{
    text-align: center;
    width: 220px;
    margin-top: 5px;
}

#nav_slide a
{
    display: inline-block;
    width: 5px;
    height: 5px;
    background-image: url('images/pager_inactive.png');
    overflow: hidden;
    margin: 2px;
    line-height: 2em;
}

#nav_slide a.activeSlide
{
    background-image: url('images/pager_active.png');
}


.opactity_1
{
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.form_1
{
}

.form_1 table
{
}

.form_1 th
{
    text-align: left;
    width: 80px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-right: 35px;
    font-size: 1.1em;
}

.form_1 td
{
    padding-bottom: 5px;
    font-size: 1.1em;
}

.form_1 input[type="text"], .form_1 textarea
{
    width: 95%;
    padding: 0 2%;
    margin: 0;
    font-size: 1.2em;
}

.form_1 select
{
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 1.2em;
}

.submit
{
    padding: 3px 10px;
    cursor:pointer;
    width:auto;
   overflow:visible;
}

textarea
{
    resize: none;
}

/*infield styles*/
form fieldset 
{
    border:none;
    padding:0;
}

    form fieldset td {
        vertical-align: top;
    }
    
form fieldset p { position: relative; margin: 3px 0;}
form fieldset p label { position: absolute; top: 8px; left: 8px; font-size:1.1em; padding: 0; font-weight:normal; }
form fieldset p br {display: none;}
form fieldset p small {display: block; color:white;}


form fieldset p input,
form fieldset p textarea {
	padding: 6px;
	margin: 0 auto;
	font-size:1.1em;
}

form fieldset p select
{
	padding: 8px 0;
	margin: 0 auto;
	font-size:1.1em;
}

form fieldset p textarea,
form fieldset p input {
	border: solid 1px #ccc;
}
